Subject: Re: EH-201909302100-022254 | ZD #82990
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "Deb ([email-masked])" <[email-masked]>, manager <[email-masked]>, [email-masked]
Date: Tue, 1 Oct 2019 11:00:50 -0700

I don't understand the question or what's needed. What link or website did
they go? Are you asking us to refund them some of the money?

If you can be more clear in the future, that would be great -- then the
solution will happen faster.

Lastly -- are these questions sent to me, because this is something only I
can help with? Nobody else can?

Because I'm getting way too many emails lately and thus, I'm curious to
know why the solutions are falling into my inbox rather than LSM or Deb or
what's going on?
thank you very much

On Tue, Oct 1, 2019 at 12:14 AM <[email-masked]> wrote:

> Hi Dr. Sam,
>
> Greetings of the Day !
>
> Customer wanted to purchase 7 bottles of CholesLo with the offer Buy 4,
> Get 3 FREE ($28.57 each). However, he purchased the single bottle of
> CholesLo 7 times at the price of $49.97.
>
> Customer contacted us for the refund of the remaining amount or
> cancellation of this order.
>
> Please check and assist accordingly.
>
>
> Best Regards,
>
> Andrew
> HFL Customer Support
>
>